
@import url(/lib/Search/tinySearchForm.css);

a {
	color: #2E8B57;
	text-decoration: underline;
}

a:visited{
	color: #2F4F4F;
	border-bottom: 1px solid #ADADAD;
	text-decoration:none;
}

a:hover {
	
	border-bottom: 1px solid #D1D1D1;
	color: #000000;
	
}

a:active{
	color: #FF0000;
}

a.menu:visited {
	color: #000000;
	margin: 0;
}

/*a.menu:hover {
	background: transparent;
	color: #F5F5F5;
	margin: 0;
}*/

a.menu:active {
	color: #FFFFFF;
}

b {
	font-family: "trebuchet ms",Arial, Verdana, Geneva,  Helvetica, sans-serif;
}

body {
	background-image: url(/images/background.jpg);
	font-family: "trebuchet ms", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
h1 {
	color: #006633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}

h2 {
	color: #336600;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

h3 {
	color: #006600;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.3pt;
}

h4 {
	color: #336633;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.3pt;
}

h5 {
	color: #000000;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	letter-spacing: 0.3pt;
}

h6 {
	color: #000000;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	letter-spacing: 0.3pt;
}

li {
	font-family: "trebuchet ms", Arial, Verdana, Geneva, Helvetica, sans-serif;
}

p, td, th {
	font-family: "trebuchet ms", Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.non-margin-para {
	font-weight: bold;
	margin-left: 0;
}

th {
	font-weight: bold;
}

u {
	color: #000099;
	font-family: "trebuchet ms", Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.3pt;
	text-decoration: none;
}

ul {
	font-family: "trebuchet ms", arial, helvetica, sans-serif;
}

.featurecell {
	background-color: #ECEEDD;
	border-bottom: 1px solid #A5AE9D;
	padding: 0.5em;
}

.featureheader {
	border-bottom-width: 1px;
	border-color: #000000 #000000 #000000 #000000;
	border-left-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	line-height: 140%;
	background-color: #A5AE9D;
	color: #FFFFFF;
	padding: 0.5em;

}
.nav-button{
	border-bottom-width: 1px;
	border-color: #000000 #000000 #000000 #000000;
	border-left-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	line-height: 140%;
	background-color: #A5AE9D;
	color: #FFFFFF;
	padding:0.2em;
}
.nav-top{
	border-bottom-width: 1px;
	border-bottom-width: 1px;
	border-color: #000000 #000000 #000000 #000000;
	border-left-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: #FFFFFF;
	line-height: 140%;
	background-color: #A5AE9D;
	padding:0.2em;
}
.featuretop {
	background-color: #8E9885;
	border-bottom-width: 1px;
	border-color: #000000 #000000 #000000 #000000;
	border-left-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: #FFFFFF;
	line-height: 140%;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
}

.gridbkg {
	background-image: url(/images/grid.gif);
}
.highlight-box{
	border:1px solid silver;
	background:#f5f5f5;
	padding:1%;
	width: 90%;
	margin-left:2%;
}
.mainbody {
	margin-left: 195px;
	 margin-top: 110px;
}

.mainbody li {
	margin-left: 2%;
}

.mainbody p {
	margin-left: 4%;
}

.mainbody ul, ol {
	margin-left: 2%;
}

.menu{
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-decoration: none;
}

.gallery{
	font-weight: normal;
	text-decoration: none;
}
.removeframe {
	left: 0px;
	margin: 0px 0px 0px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

.sbnavigation {
	height: auto;
	left: 0px;
	line-height: normal;
	position: absolute;
	top: 0px;
	width: 170px;
}

.toptitle {
	background-image: url(/images/grid.gif);
	height: 90px;
	left: 171px;
	position: absolute;
	top: 0px;
	width: 89%;
}
#container{
	}
p.non-margin-para {
	margin-left: 0;
	font-weight:bold;
}
.gallery-pic {margin-top:2%;background: #A9A9A9;border: 2px solid #A9A9A9;color: #fff;font-size:90%;line-height: 1.2em;width:420px;}
.gallery-pic a:link {color:#fff;border-bottom:1px solid #fff;}
.gallery-pic a:visited {color:#f5f5f5;border-bottom:1px solid #f5f5f5;}
.gallery-pic a:hover {color>#000;border-bottom:1px solid #000;background: transparent;}

#minister-title{padding-left:35px;padding-bottom:5px;padding-top:20px;color:#000000;font-size:1.5em}
#crest-position{background: url(/images/crest_transp.gif) no-repeat;position:absolute; width:109px; height:120px; z-index:1; left: 439px; top: 7px;margin: 0px 0 0 1%;padding:0 0;}
#minister-title span{line-height:1.1em;}


#content-left {position:absolute;top:0;left:0;width:170px;}
#content-left ul{margin:0;padding:0;}
#content-left li {display:block;list-style-type:none;border-bottom: 1px solid #000;padding-left:1em;padding-bottom:0.5em;}
#content-left li a {color: Black;border-bottom:none;width:100%;margin-top:0.5em;}
#content-left li a:visited {color: #f5f5f5;border-bottom:none;}
#content-left li a:hover {color: #f5f5f5;border-bottom:none;}
